#include "Nave.h"


class Enemigo: public Nave
{
	private:
	SDL_Surface * imagen2;
	int imagenActiva;
	
	public:
		
	Enemigo(char * path, char * path2, int xx, int yy, int sx, int sy);
	~Enemigo();
	
	void Dibujar (SDL_Surface* fondo);
	void Actualizar(float time);	
	void setimagenActiva (int ima);	
	void sumaimagen();
};
